@charset "utf-8";
/* CSS Document */

#main p { margin-bottom:2em; line-height:21px;}

#main .cntA{ text-align:center; margin-bottom:40px;}


#main ul,
#main ol { margin:1em }

#main ol,
#main ul { margin-left:2em; margin-bottom:2em;}

#main ol { list-style:decimal outside }

#main ul { list-style:disc outside }

#main ol li,
#main ul li {  font-size:12px;line-height:21px;  }




#main .borderMesh { background:url(../images/guide/bg_mesh.gif) ; padding:3px; }

#main .borderMeshInner { padding:13px; background:#FFF;}

#main .cntPhone {  width:614px; margin:0 auto;}

#main .cntPhone .unit-1-2{ width:452px; float:left;}

#main .cntPhone .unit-2-2{width:142px; float:right;}


#main .cntPhone .unit-1-2 p { margin:0; line-height:14px; font-size:12px; padding-top:14px;}

#main .borderMesh {border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}

#main .borderMeshInner {border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}